RubyGems Navigation menu

ellen-hipchat 0.1.1

Hipchat adapter for Ellen

Versões:

  1. 0.1.1 - May 20, 2014 (7 KB)
  2. 0.1.0 - May 15, 2014 (6,5 KB)
  3. 0.0.4 - April 27, 2014 (7 KB)
  4. 0.0.3 - April 13, 2014 (7 KB)
  5. 0.0.2 - April 13, 2014 (6,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (2):

  • ellen >= 0.2.0
  • xrc >= 0.0.5
  • Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Donos:

    Autores:

    • Ryo Nakamura

    SHA 256 checksum:

    61e7728f70fe11c329a7cefde7ba02062a89fa9f8d47ffbda252f7244e09f426

    Total de downloads 9.678

    Desta versão 2.107

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: